package model

import (
	"time"
)

type TaVipCard struct {
	VipCardId   string    `xorm:"not null pk VARCHAR(64)"`
	VipCardName string    `xorm:"VARCHAR(64)"`
	CardAmount  float32   `xorm:"FLOAT(8,2)"`
	CreateDate  time.Time `xorm:"DATETIME"`
	TotalCount  int       `xorm:"INT(11)"`
	Status      int       `xorm:"SMALLINT(6)"`
	CaseId      string    `xorm:"VARCHAR(64)"`
	OrgId       string    `xorm:"VARCHAR(64)"`
}
